<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>JAM at Home</title>

	<!-- External CSS -->
        <link rel="stylesheet" href="./index.css"/>

	<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,500;0,600;0,700;1,500;1,600;1,700&display=swap" rel="stylesheet">

	<!-- AOS -->
	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

	<!-- Font awesome -->
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>


</head>
<body>
	<!-- Nav Bar section -->
	<div class="container-fluid fixed-top">
		<div class="row">
			<ul class="nav">
				<div class="col-lg-3 col-md-3 col-sm-2 pl-lg-5 pl-sm-0 d-inline-flex d-sm-inline-flex">
					<li class="nav-logo">
						<img src="images/logoimage.jpg" class="img-fluid">
					</li>
				</div>
			 	<div class="col-lg-9 col-md-9 col-sm-10 justify-content-end d-inline-flex">
			  		<li class="nav-item">
			    		<a class="nav-link" href="#">Home</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="#aboutMe">About Me</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="./journal.html">Journal</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="./Contact.html">Contact Me</a>
			  		</li>
				</div>
			</ul>
		</div>
		
	</div>
	<!-- Nav Bar section end-->
	<!-- Home Section -->
	<section class="background">
		<div class="container-bg container-fluid justify-content-center d-flex align-items-center">
			<div class="row bg-title flex-column text-center">
				<div class="mainText" data-aos="fade-up">
					<h2>Jeanny Sy</h2>
					<a href="#zapier" class="text-decoration-none text-light"><h3>Senior Technical Support Specialist</h3></a>
					<h4><a href="#zapier" class="text-decoration-none text-light h4">Support Expert</a> . <a href="#home-maker" class="text-decoration-none text-light h4">Content Creator</a> . <a href="#aboutme" class="text-decoration-none text-light h4">Home Maker</a></h4>
				</div>
			</div>	
		</div>
	</section>

	<!-- About me -->
	<section id="aboutMe">	
		
		 <div class="profile container-fluid m-1 p-5">
		    <div id="aboutme" class="myBio row align-items-center pt-sm-3" data-aos="fade-up">
		    	<div class="myName-image col-lg-6 col-md-6 col-sm-12 align-items-center pb-sm-5">
		    		<img src="https://iili.io/HMxjbJj.png" alt="My Name displayed in a code" border="0" class="img-fluid"/>
		    	</div>
		    	<div class="col-lg-6 col-md-6 col-sm-12 align-items-center text-center pt-lg-0 pt-sm-5">
					<h2>About Me</h2>

					<p>My full name is Jeanny Ann Mytha Tee-Sy.  You can call me Jeanny (pronounced as Jee-nie) or JAM which is an acronym of my three Names. I'm an expert in the customer support space, mostly in tech. I also have significant experience in tech writing and knowledge base management.</p>

					<p>I got married, and having a baby was a struggle for us, so I had to find a work-life balance and started looking for opportunities that would allow me to work from home. Wanting to work remotely led me to make a career shift and pursue a career in the tech industry.</p>
				</div>
			</div>
			<div id="home-maker" class="myBio row align-items-center pt-sm-3" data-aos="fade-up">
		    	<div class="col-lg-6 col-md-6 col-sm-12 order-sm-1 order-lg-2 align-items-center kitchen">
		    		<img src="https://iili.io/HMzIt6X.md.jpg" alt="Me in the Kitchen" border="0" class="img-fluid pl-lg-5" />
		    	</div>
		    	<div class="col-lg-6 col-md-6 col-sm-12 align-items-center text-center order-sm-2 order-lg-1 pt-lg-0 pt-sm-5">
					<h2>Home Maker</h2>

					<p>Outside of work, I am a homemaker and full-time mom to two kids. You know that person who makes the house feel like a home? That's me! I'm the one who's always hustling to keep things tidy, well-fed, and running smoothly.</p>
					<p>I love finding creative solutions to everyday challenges, whether it's decluttering a messy closet or figuring out how to make a one-pot wonder for dinner. And let's not forget about the power of a good DIY project - I'm always up for a new challenge!</p>
				</div>
			</div>
			<div id="content-creator" class="myBio row pt-sm-3 align-items-center" data-aos="fade-up">
		    	<div class="col-lg-6 col-md-6 col-sm-12 order-sm-1 order-lg-1">
		    		<img src="images/logoimage.jpg" alt="mylogo" border="0" class="img-fluid"/>
		    	</div>
		    	<div class="col-lg-6 col-md-6 col-sm-12 align-items-center text-center order-sm-2 order-lg-2 pt-lg-0 pt-sm-5">
					<h2>Content Creator</h2>

					<p>Being a stay-at-home mom and an extrovert, one of my challenges is that I don't have anyone to share my stories with, so I use social media as an outlet. I share my stories by creating content to inspire and motivate others. </p>
					<p>I share a glimpse of my daily life, how I find work-life balance, my recipes, self-care, personal growth, and my faith. From social media posts to videos, my content is always honest and raw, providing a window into my experiences and insights from which others can learn.</p>
					<p>Everyone has a story worth sharing, and by sharing our experiences, we can create a community of support and encouragement.</p>
				</div>
			</div>
		</div>

	</section>
	<!-- End of About me -->
	<!-- Work Experience-->
  <div class="container-fluid workTitlehead" data-aos="fade-up">
  	<div class="row justify-content-center">
  		<h1>My Work Experience</h1>
  	</div>
  </div>
	<section id="myWork">
		<!-- MyExperience -->
		<div class="container-fluid pt-lg-5 pt-md-3 pt-sm-3">
			<!-- Zapier -->
			<div id="zapier" class="card" data-aos="fade-up">
	  			<div class="card-header">
	    			<h5>Current Work</h5>
	  			</div>
		  		<div class="d-lg-inline-flex align-items-center p-lg-3 p-md-1 p-sm-3">
					<div class="card-text col-lg-6 col-md-12 col-sm-12 order-sm-2 order-lg-1">
							<h5 class="card-title">Senior Technical Support Specialist</h5>
		   			 		<p>Zapier is an automation tool that helps apps talk to each other. If you need help with your Zap or want to know how to automate your mundane tasks with Zapier, reach out to us. We're always happy to help!</p>

		   			 		<p>Working with SaaS products throughout my career made me inclined to use tools and apps that make me more efficient at work, and that’s when I came across Zapier! I used the tool, got amazed, believed in it, so HERE I AM — a Senior Technical Support Specialist at Zapier.</p>
		   			 </div>
		   			 <div class="card-image col-lg-6 col-md-12 col-sm-12 order-sm-1 order-lg-2 p-md-3 p-sm-1">
		   			 		<a href=https://www.zapier.com target="_blank"><img src="https://images.ctfassets.net/lzny33ho1g45/7sYLMymQDinPKZQS77P4BX/9545150792946dbb3c3d48f0fd18b55a/Zapier_logo.jpg" alt="Zapierlogo" border="0" class="img-fluid"/></a>
		   			 </div>
				</div>
			</div>	
			<!-- End of Zapier -->

				<!-- Previous Work Experiences -->
				<div class="row row-cols-1 row-cols-md-2 p-lg-5 p-md-3 pt-sm-3 otherwork">
					<!-- Crossover -->
				  	<div class="col mb-4" data-aos="fade-up">
				    	<div class="card">
				      		<img src="https://www.crossover.com/assets/img/crossover-logo.svg" class="card-img-top" alt="crossoverlogo">
					      	<div class="card-body">
						        <h5 class="card-title">Crossover</h5>
						        <p class="card-text">I was a knowledge curator and a technical writer in  Crossover. This remote company recruits talents to support other SaaS products such as Kayako, FogBugz, and Pivotal. Throughout my time with Crossover, I learned how to write concise content. I became better at simplifying complex concepts so that even a person without knowledge of the product can understand.</p>
					      	</div>
				    	</div>
				  	</div>
				  	<!-- End of Crossover -->

				  	<!-- LifestyleBarn -->
				  	<div class="col mb-4" data-aos="fade-up">
					    <div class="card">
						     <img src="https://cdn.shopify.com/s/files/1/0667/5357/files/FREE_shipping_returns-min_2_e96a8e5c-0a9c-4597-a627-e8518181f4bf_294x120.png?v=1630605466" class="card-img-top" alt="LifestylebarnLogo">
						     <div class="card-body">
						        <h5 class="card-title">Lifestyle Barn</h5>
						        <p class="card-text">My first remote work after resigning from Corporate was with Lifestyle Barn — a family-owned eCommerce company where I further improved my customer service and empathy skills. I was part of a small team, so we had to lean on using productivity tools such as Asana, Buffer, Klaviyo, and Zapier for order management tasks so we could focus on our customers.
						        </p>
						     </div>
					    </div>
				  	</div>
				  	<!-- End of LifestyleBarn -->

				  	<!-- ATT -->
				  	<div class="col mb-4" data-aos="fade-up">
				    <div class="card">
				      <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/31/AT%26T_logo_2016.svg/2560px-AT%26T_logo_2016.svg.png" class="card-img-top" alt="ATTlogo">
				      <div class="card-body">
				        <h5 class="card-title">AT&T</h5>
				        <p class="card-text">My first job after stepping out of college was a technical support specialist for a known telco company in the United States. This experience sparked my interest in problem solving and customer service as we were supporting both residential and business customers at the same time.</p>
				      </div>
				    </div>
				  	</div>
				  	<!-- End of ATT -->

				  	<!-- Aruba networks -->
				  	<div class="col mb-4">
				    	<div class="card" data-aos="fade-up">
						    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Aruba_Networks_logo.svg/1200px-Aruba_Networks_logo.svg.png" class="card-img-top" alt="ArubaLogo">
						    <div class="card-body">
						        <h5 class="card-title">Aruba Networks</h5>
						        <p class="card-text">Aruba Networks, an HPE (Hewlett Packard Enterprise) company, is the global leader in wired, wireless, and SD-WAN solutions that use AI to automate and secure the network from edge to cloud. My experience here gave me more exposure to handling enterprise clients and using SaaS/cloud-based tools such as Salesforce and JIRA. During my time here, I was able to scale up and become part of the Management Team.</p>
						    </div>
				    	</div>
				  	</div>
				  	<!-- end of Aruba networks -->
	
					</div>
				<!-- Previous Work Experiences -->
		</div>
	 </section>
	 <!-- End of work Section -->

	 <!-- On the Job Section -->

	<section id="OntheJob">
  	<div class="job-container container-fluid">
  		<div class="row">
  			<!-- div for text -->
  			<div class="col-lg-6 col-md-12 col-sm-12 body" data-aos="fade-up">

  				<!-- div for cards -->
  				<div class="container-fluid pt-sm-1 pt-lg-3">
  					<!-- Row for title -->
  					<div class="row job-title"><h1>On The Job</h1></div>
  					<!-- end of Row for title -->
  					<div class="row d-inline-flex">

  						<!-- Strenths card -->
  						<div class="col-lg-6 col-md-12 col-sm-12">
				  		<h5>My Strengths</h5>
				    	<ul>
				    		<li><b>Empathy is my thing</b> — I am good at recognizing queues from customers, which often tells me how I can best respond in terms of tone and offering solutions.</li>
				    		<li><b>I am good at simplifying terms</b> — explaining technical concepts in layperson terms, which I use daily in interacting with customers and writing user-help articles.</li>
				    	</ul>
				 		</div>
				 		<!-- End of Strenths card -->	

				 		<!-- Working Relationship card -->
				 		<div class="col-lg-6 col-md-12 col-sm-12">
				  		<h5>My Ideal Working Relationship</h5>
				    	<ul>
				    		<li><b>I value feedback</b> — I encourage folks to reach out to me whenever they have feedback. Both positive and constructive feedback is great, so I'd love to hear that!</li>
				    		<li><b>Default to action</b> — This is one of <a href="https://zapier.com/jobs/culture-and-values-at-zapier" target="_blank" class="link-underline">Zapier's core values</a>, and I'm grateful to apply this at work and in my life! Defaulting to action means getting stuff done with little or no oversight.</li>
				    		<li><b>I value open communication</b> — I am always direct and honest, so I appreciate it if folks are the same towards me.</li>
				    	</ul>
				 		</div>
				 		<!-- End of Working Relationship card -->
  					</div>
  					<!-- View my Birkman -->
  					<div class="media position-relative">
					  	<img src="https://birkmanint.wpenginepowered.com/wp-content/uploads/2019/01/Flower-2018-RD.png" class="mr-3 img-thumbnail" alt="Birkman Method">
					  	<div class="media-body">
						    <h5 class="mt-0">Birkman Assessment</h5>
						    <p>The <a href="https://birkman.com/the-birkman-method/" target="_blank" class="link-underline">Birkman Method</a> remains a preferred instrument to better understand interpersonal dynamics and achieve higher performance through positive psychology.</p>
						    <a href="https://codaio.imgix.net/docs/OOJoO-H_nY/blobs/bl-iNhhQRmGjb/4249fb78d08bc7c96e82d169823de5164dd3cfeebf489e1dcd2aa0f90a6f1b87428d5fa8974dceba50a174f75d622678bac3ab256e3fe97a33805a319a7f92c446e08c852c4eabd6f6409c34afc0e96aa60a112ec5f0c66a1c474fcbba9254ccbbc60e80?auto=format%2Ccompress&fit=max" class="stretched-link" target="_blank">View my Birkman Interests</a>
					  </div>
					</div>
  				</div>			
  			</div>
  			<!-- end of Text box -->
  			<!-- div for image -->
	  		<div class="col-lg-6 col-md-12 col-sm-12 p-lg-5 p-md-5 p-sm-1 workimages" data-aos="fade-up">
	  			<img src="https://cdn.zappy.app/19a88d378a83597dba88d4767e4c02c3.png" class="img-fluid" alt="workimages">
	  		</div>
  		</div>
  	</div>

  	<!-- End of on Job Section -->
  	<!-- Footer Section -->
	</section>		
	<!-- Footer Section -->
	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="footer-col">
					<h4>About Me</h4>
					<ul>
						<li><a href="#aboutMe">About Me</a></li>
						<li><a href="#myWork">My Work Experience</a></li>
						<li><a href="#OntheJob">On The Job</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Journal</h4>
					<ul>
						<li><a href="./journal.html#blog">My Blogs</a></li>
						<li><a href="./journal.html#gallery">My Gallery</a></li>
						<li><a href="./journal.html#featured-content">Featured Content</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Contact</h4>
					<ul>
						<li><a href="./Contact.html">Contact Form</a></li>
						<li><a href="./Contact.html">Meet me on Social</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Follow Me</h4>
					<div class="social-links">
						<a href="https://www.facebook.com/jeanny.tee"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/jeannytee"><i class="fab fa-instagram"></i></a>
						<a href="https://www.tiktok.com/@jeannysy"><i class="fa-brands fa-tiktok"></i></a>
						<a href="https://www.linkedin.com/in/jeanny-sy"><i class="fab fa-linkedin-in"></i></a>
					</div>
				</div>
			</div>
			
		</div>
		
	</footer>
	<!-- Footer Section End-->

	<!-- JS Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<!-- AOS script -->
	<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  	<script>
    	AOS.init({
    		duration: 3000
    	});
  	</script>

</body>
</html>

